<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:tsi="http://skat.dk/begrebsmodel/2006/09/07/" xmlns:fase2="http://skat.dk/begrebsmodel/2008/01/01/" xmlns:ntse="http://skat.dk/ntse/2008/03/30/">
	<xsl:output encoding="utf-8"/>
	<xsl:preserve-space elements=" "/>
	<xsl:template match="/">
		<xsl:apply-templates select="ntse:MeddelelseDistribuerKonsolideret"/>
	</xsl:template>
		
	<xsl:template match="ntse:MeddelelseDistribuerKonsolideret">
	
		<!-- Variabel der bruges længere nede til at styre hvilken gren der vælges i listen over AngivesesTyper -->
		<xsl:variable name="AngivelseTypeNavnValue">
			<xsl:text>Moms</xsl:text>
		</xsl:variable>
		
		<xsl:variable name="DelimiterMeddelelseTypeKode">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseTypeKode"/>
		</xsl:variable>

		<xsl:variable name="DelimiterSEnummer">
			<xsl:apply-templates select="ntse:Meddelelse/ntse:Kunde/tsi:VirksomhedSENummer"/>
		</xsl:variable>
		
	
		<!-- Variabelerklæringer af alle refererede felter -->
		<xsl:variable name="ModtagerVirksomhedNavnFirmaNavnKort">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:VirksomhedNavn/fase2:VirksomhedNavnFirmaNavnKort"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdresseCONavn">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseCONavn"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdresseVejNavn">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseVejNavn"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdresseFraHusNummer">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseFraHusNummer"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdresseFraHusBogstav">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseFraHusBogstav"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdresseTilHusNummer">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseTilHusNummer"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdresseTilHusBogstav">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseTilHusBogstav"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdresseEtageTekst">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseEtageTekst"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdresseSideDørTekst">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseSideDørTekst"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdresseByNavn">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseByNavn"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdressePostNummer">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdressePostNummer"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdressePostBox">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdressePostBox"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdressePostDistrikt">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdressePostDistrikt"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAdresseLandKode">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseLandKode"/>
		</xsl:variable>

		<xsl:variable name="ModtagerAlternativAdresseAdresseLinie1">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie1"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAlternativAdresseAdresseLinie2">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie2"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAlternativAdresseAdresseLinie3">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie3"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAlternativAdresseAdresseLinie4">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie4"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAlternativAdresseAdresseLinie5">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie5"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAlternativAdresseAdresseLinie6">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie6"/>
		</xsl:variable>
		<xsl:variable name="ModtagerAlternativAdresseAdresseLinie7">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie7"/>
		</xsl:variable>
		<xsl:variable name="ModtagerLandKode">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:LandKode"/>
		</xsl:variable>

		<xsl:variable name="ReferenceVirksomhedNavnFirmaNavnKort">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:VirksomhedNavn/fase2:VirksomhedNavnFirmaNavnKort"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdresseCONavn">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseCONavn"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdresseVejNavn">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseVejNavn"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdresseFraHusNummer">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseFraHusNummer"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdresseFraHusBogstav">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseFraHusBogstav"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdresseTilHusNummer">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseTilHusNummer"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdresseTilHusBogstav">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseTilHusBogstav"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdresseEtageTekst">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseEtageTekst"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdresseSideDørTekst">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseSideDørTekst"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdresseByNavn">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseByNavn"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdressePostNummer">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdressePostNummer"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdressePostBox">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdressePostBox"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdressePostDistrikt">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdressePostDistrikt"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAdresseLandKode">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:Adresse/fase2:AdresseLandKode"/>
		</xsl:variable>

		<xsl:variable name="ReferenceAlternativAdresseAdresseLinie1">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie1"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAlternativAdresseAdresseLinie2">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie2"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAlternativAdresseAdresseLinie3">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie3"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAlternativAdresseAdresseLinie4">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie4"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAlternativAdresseAdresseLinie5">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie5"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAlternativAdresseAdresseLinie6">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie6"/>
		</xsl:variable>
		<xsl:variable name="ReferenceAlternativAdresseAdresseLinie7">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:AlternativAdresseAdresseLinie7"/>
		</xsl:variable>
		<xsl:variable name="ReferenceLandKode">
			<xsl:apply-templates select="ntse:Modtager/ntse:VirksomhedStamOplysning/ntse:PrimærAdresse/fase2:VirksomhedKontaktOplysningStruktur/fase2:VirksomhedAdresseStruktur/fase2:AdresseValg/fase2:AlternativAdresse/fase2:LandKode"/>
		</xsl:variable>

		<xsl:variable name="SkattecenterInfoMyndighedNavnNavn">
			<xsl:apply-templates select="ntse:SkattecenterInfo/ntse:MyndighedNavnNavn"/>
		</xsl:variable>
		<xsl:variable name="SkattecenterInfoMyndighedAdresseVejNavn">
			<xsl:apply-templates select="ntse:SkattecenterInfo/ntse:MyndighedAdresseVejNavn"/>
		</xsl:variable>
		<xsl:variable name="SkattecenterInfoMyndighedAdressePostNummer">
			<xsl:apply-templates select="ntse:SkattecenterInfo/ntse:MyndighedAdressePostNummer"/>
		</xsl:variable>
		<xsl:variable name="SkattecenterInfoMyndighedAdressePostdistrikt">
			<xsl:apply-templates select="ntse:SkattecenterInfo/ntse:MyndighedAdressePostdistrikt"/>
		</xsl:variable>

		<xsl:variable name="SkattecenterInfoMyndighedKontaktOplysningKontaktOplysningNummer">
			<xsl:apply-templates select="ntse:SkattecenterInfo/ntse:MyndighedKontaktOplysningKontaktOplysningNummer"/>
		</xsl:variable>


		<xsl:variable name="TastSelvErhvervTilmeldingAngivelseTypeKontakt">
			<xsl:apply-templates select="ntse:TilmeldtVirksomhed/ntse:Tilmelding/ntse:TilmeldingInddata[./tsi:AngivelseTypeNavn=$AngivelseTypeNavnValue]/tsi:TastSelvErhvervTilmeldingAngivelseTypeKontakt"/>
		</xsl:variable>
		<xsl:variable name="MedarbejderPersonNavn">
			<xsl:apply-templates select="ntse:TilmeldtVirksomhed/ntse:Kontaktperson/tsi:MedarbejderPersonNavn"/>
		</xsl:variable>
		<xsl:variable name="VirksomhedSENummer">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseIndhold//tsi:TastSelvErhvervBrugerMeddelelseStruktur/tsi:AngiverVirksomhedSENummer/tsi:VirksomhedSENummer"/>
		</xsl:variable>
		<xsl:variable name="AngivelseAngivelseTid">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseIndhold//tsi:TastSelvErhvervBrugerMeddelelseStruktur/tsi:AngivelseAngivelseTid"/>
		</xsl:variable>
		<xsl:variable name="MenuParametrePligtTekst">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseIndhold//tsi:TastSelvErhvervBrugerMeddelelseStruktur/tsi:MenuParametrePligtTekst"/>
		</xsl:variable>
		<xsl:variable name="AngivelseKvitteringNummer">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseIndhold//tsi:TastSelvErhvervBrugerMeddelelseStruktur/tsi:AngivelseKvitteringNummer"/>
		</xsl:variable>
		<xsl:variable name="AngivelseValgtPeriodeStartDato">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseIndhold//tsi:TastSelvErhvervBrugerMeddelelseStruktur/tsi:AngivelseValgtPeriodeStartDato"/>
		</xsl:variable>
		<xsl:variable name="AngivelseValgtPeriodeSlutDato">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseIndhold//tsi:TastSelvErhvervBrugerMeddelelseStruktur/tsi:AngivelseValgtPeriodeSlutDato"/>
		</xsl:variable>

		<xsl:variable name="VirksomhedTastSelvKode">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseIndhold//tsi:TastSelvErhvervBrugerMeddelelseStruktur/tsi:VirksomhedTastSelvKode"/>
		</xsl:variable>
		<xsl:variable name="AngivelseTypeBlanketNummer">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseIndhold//tsi:TastSelvErhvervBrugerMeddelelseStruktur/tsi:AngivelseTypeBlanketNummer"/>
		</xsl:variable>
		<xsl:variable name="AngivelseFrekvensForholdPeriodeStartDato">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseIndhold//tsi:TastSelvErhvervBrugerMeddelelseStruktur/tsi:PeriodeListe/tsi:Periode/tsi:AngivelseFrekvensForholdPeriodeStartDato"/>
		</xsl:variable>
		<xsl:variable name="AngivelseFrekvensForholdPeriodeSlutDato">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseIndhold//tsi:TastSelvErhvervBrugerMeddelelseStruktur/tsi:PeriodeListe/tsi:Periode/tsi:AngivelseFrekvensForholdPeriodeSlutDato"/>
		</xsl:variable>
		<xsl:variable name="AngivelseFrekvensForholdBetalingFristDato">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseIndhold//tsi:TastSelvErhvervBrugerMeddelelseStruktur/tsi:PeriodeListe/tsi:Periode/tsi:AngivelseFrekvensForholdBetalingFristDato"/>
		</xsl:variable>
		<xsl:variable name="AngivelseFrekvensForholdAngivelseFristDato">
			<xsl:apply-templates select="ntse:Meddelelse/tsi:MeddelelseIndhold//tsi:TastSelvErhvervBrugerMeddelelseStruktur/tsi:PeriodeListe/tsi:Periode/tsi:AngivelseFrekvensForholdAngivelseFristDato"/>
		</xsl:variable>

		<xsl:variable name="AngivelsesTypeBlanketNummerTekst">
			<xsl:apply-templates select="tsi:AngivelsesTypeBlanketNummerTekst"/>
		</xsl:variable>

		<xsl:element name="xhtml">
			<xsl:element name="head">
				<xsl:element name="meta">
					<xsl:attribute name="name">MeddelelsesTypeKode</xsl:attribute>
					<xsl:attribute name="content"><xsl:value-of select="$DelimiterMeddelelseTypeKode"/></xsl:attribute>
				</xsl:element>
				<xsl:element name="meta">
					<xsl:attribute name="name">SEnummer</xsl:attribute>
					<xsl:attribute name="content"><xsl:value-of select="$DelimiterSEnummer"/></xsl:attribute>
				 </xsl:element>
			</xsl:element>
			<xsl:element name="meta">
				<xsl:attribute name="http-equiv">content-type</xsl:attribute>
				<xsl:attribute name="content">text/html</xsl:attribute>
				<xsl:attribute name="charset">UTF-8</xsl:attribute>
			</xsl:element>
			<xsl:element name="body">
				<font face="Arial">
					<h2>Kvittering fra din rådgiver vedrørende indberetning af Moms</h2>
					<br/>
					<br/>                                                                         
SKAT har fra din rådgiver modtaget en indberetning vedrørende Moms. Oplysningerne er registreret for virksomheden:                           <br/>
					<br/>
					<xsl:value-of select="$ModtagerVirksomhedNavnFirmaNavnKort"/>
					<br/>
					<xsl:if test="$ModtagerAdresseCONavn!=''">
						<xsl:text>c/o&#32;</xsl:text>
						<xsl:value-of select="$ModtagerAdresseCONavn"/>
						<br/>
					</xsl:if>
					<xsl:value-of select="$ModtagerAdresseVejNavn"/><xsl:text>&#32;&#32;&#32;</xsl:text>
					<xsl:value-of select="$ModtagerAdresseFraHusNummer"/><xsl:text>&#32;&#32;&#32;</xsl:text>
					<xsl:value-of select="$ModtagerAdresseFraHusBogstav"/><xsl:text>&#32;&#32;&#32;</xsl:text>
					<xsl:if test="$ModtagerAdresseTilHusNummer!='' or $ModtagerAdresseTilHusBogstav!=''"><xsl:text>&#32;&#32;-&#32;&#32;&#32;</xsl:text></xsl:if>
					<xsl:value-of select="$ModtagerAdresseTilHusNummer"/><xsl:text>&#32;&#32;&#32;</xsl:text>
					<xsl:value-of select="$ModtagerAdresseTilHusBogstav"/><xsl:text>&#32;&#32;&#32;</xsl:text>
					<xsl:value-of select="$ModtagerAdresseEtageTekst"/><xsl:text>&#32;&#32;&#32;</xsl:text>
					<xsl:value-of select="$ModtagerAdresseSideDørTekst"/>
					<br/>
					<xsl:value-of select="$ModtagerAdresseByNavn"/>
					<br/>
					<xsl:value-of select="$ModtagerAdressePostNummer"/><xsl:text>&#32;&#32;&#32;</xsl:text>
					<xsl:value-of select="$ModtagerAdressePostDistrikt"/>
					<br/>
					<br/>
					<xsl:if test="$TastSelvErhvervTilmeldingAngivelseTypeKontakt!='' or $MedarbejderPersonNavn!=''">
						<xsl:choose>
							<xsl:when test="$TastSelvErhvervTilmeldingAngivelseTypeKontakt!=''">
								att:&#32;<xsl:value-of select="$TastSelvErhvervTilmeldingAngivelseTypeKontakt"/>
							</xsl:when>
							<xsl:otherwise>
								att:&#32;<xsl:value-of select="$MedarbejderPersonNavn"/>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:if>
					<br/>
					<br/>
					<br/>
					<table>
						<tr>
							<td>CVR-/SE-nr:</td>
							<td><xsl:value-of select="$VirksomhedSENummer"/></td>
						</tr>
						<tr>
							<td>Modtagelsesdato:</td>
							<td><xsl:value-of select="substring(string($AngivelseAngivelseTid),1,10)"/></td>
						</tr>
						<tr>
							<td>Kvitteringsnummer:</td>
							<td><xsl:value-of select="$AngivelseKvitteringNummer"/></td>
						</tr>
						<tr>
							<td>Periode:</td>
							<td><xsl:if test="$AngivelseValgtPeriodeStartDato!=''">fra&#32;<xsl:value-of select="$AngivelseValgtPeriodeStartDato"/><xsl:text>&#32;</xsl:text></xsl:if>
					<xsl:if test="$AngivelseValgtPeriodeSlutDato!=''">til&#32;<xsl:value-of select="$AngivelseValgtPeriodeSlutDato"/></xsl:if></td>
						</tr>
					</table>
					<br/>
					<br/>
Du&#32;kan&#32;hente&#32;yderligere&#32;specifikation&#32;af&#32;indberetningen&#32;ved&#32;forespørgsel&#32;på&#32;Moms:&#32;<br/>
					<br/>
Gå&#32;ind&#32;på&#32;www.skat.dk&#32;-&#32;vælg&#32;"Virksomhed"&#32;i&#32;topmenuen&#32;og&#32;"TastSelv&#32;Erhverv"&#32;i&#32;venstremenuen.<br/>
Log&#32;på&#32;TastSelv&#32;og&#32;forespørg&#32;på&#32;indberetningen.&#32;<br/>
					<br/>
Skal&#32;du&#32;selv&#32;betale&#32;via&#32;Netbank&#32;vil&#32;specifikationen&#32;desuden&#32;indeholde&#32;de&#32;identifikationsoplysninger,&#32;du&#32;skal&#32;anvende&#32;i&#32;forbindelse&#32;med&#32;betalingen.&#32;<br/>
					<br/>
Hvis&#32;du&#32;konstaterer&#32;fejl,&#32;bedes&#32;du&#32;rette&#32;henvendelse&#32;til&#32;den&#32;rådgiver,&#32;der&#32;har&#32;indberettet&#32;for&#32;dig.&#32;Du&#32;kan&#32;også&#32;kontakte&#32;SKAT&#32;på&#32;telefonnummer&#32;72&#32;22&#32;18&#32;18&#32;-&#32;eller&#32;pr.&#32;e-mail&#32;på&#32;www.skat.dk/kontakt.<br/>
					<br/>
					<br/>
Med&#32;venlig&#32;hilsen&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;<br/>
					<br/>
SKAT<br/>
				</font>
			</xsl:element>
		</xsl:element>

	</xsl:template>
</xsl:stylesheet>
